Subject: game link
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 24 Aug 2000 06:22:00 -0700 (PDT)

1.  Attached to the forwarded e-mail below please find a link to the demo for 
the Five Flags Game.  Please note that this is still a work in progress.  We 
still need to prepare the "How to Play" section, for example.  Let me assure 
you that this Section and no other section in the game will include the term 
"Olympics" or any of the other protected terms that we have been advised to 
avoid from the various jurisdictions.  The front page of the game will 
include an express disclaimer to the effect of the following:  "The Enron 
Five Flags Down Under game has not been set up in collaboration with any 
parties, other than Internet Sports Network, Inc."

2.  I have attached a draft of the Official Rules for your review. The front 
page of the game will make clear that by electing to play the game, a 
participant acknowledges and agrees to be bound by the Official Rules.  
Please note that the rules make clear that only residents of certain 
specified jurisdictions are entitled to play.  The rules spell out that 
residents of Japan are entitled to play but are not eligible to receive 
prizes in excess of 100,000 yen.  Anne, please confirm that it is permissible 
for us to allow Japanese residence to play and to merely limit their 
eligibility for prize awards.  (There will be prizes available that are 
valued at approx. $5000-$10,000 USD, but if a Japanese resident won the grand 
prize, he/she would not be awarded such a prize.  Instead, in such a 
circumstance, a Japanese winner probably would be awarded one of the 
consolation prizes instead.)

3.  The game will not be promoted with fliers or other hard-copy marketing 
materials, after all.  Instead, the game will be promoted on the 
password-protected Trading Screen of EnronOnline.  (The game will NOT be 
promoted on the home page.)  All registered users of EnronOnline will be able 
to see the front page of the game, including residents of Canada, Australia, 
and any European country where participation in the game is prohibited.  

4.  The following disclaimer will be included (1) next to the initial 
hyperlink to the game on the EnronOnline website (to confirm that this is 
possible; (2) on the front page of the game; and (3) on the registration 
page.  "This game is only available to residents of A, B and C.  Furthermore, 
due to the operation of the law in Japan, we will be unable to award prizes 
whose value exceeds 100,000 Yen to Japanese residents."  The registration 
page will include a gating function that requires the participant to enter 
his/her country of residence or principal place of business.  PLEASE ADVISE 
AS TO NECESSARY FORM OF QUESTION -- e.g., country of residence vs. country 
where business with Enron is conducted  If the country selected is not an 
eligible jurisdiction, the participant will receive a message that he/she is 
ineligible to play the game due to regulatory restrictions in his/her country 
of residence and will not be able to play the game.

Rachel and Marly:  I need to finalize the list of eligible jurisdictions as 
soon as possible.  Here's what I have so far:

USA, excluding NY and Florida (Milbank is advising on US issues)
UK
Germany
Switzerland
Poland 
Austria.

I thought that Portugal was also in the "approved" category.  Please advise 
as to the status of Portugal, as well as other jurisdictions where we are 
awaiting approval.  If the demo is not sufficiently complete to facilitate 
the approval process, please notify Dave Samuels so that he can work with the 
developer to create a more substantially complete demo.

5.  From the Canadian and Australian perspective, I merely want to confirm 
that our disclaimer in (4) above is sufficient to protect Enron from 
liability in Canada and Australia, as applicable, to gaming laws.

I will be in the office through the morning of Tuesday, Aug. 29.  Thereafter, 
through September 9, I will be on vacation.  Mark Taylor will be finalizaing 
all matters relating to the game in my absence.  (His e-mail address is 
[email-masked] and his phone number is (713) 853-7459.

I look forward to your comments.

Regards,

Leslie

----- Forwarded by Leslie Hansen/HOU/ECT on 08/24/2000 12:33 PM -----

	Dave Samuels
	08/24/2000 12:06 PM
		 
		 To: Leslie Hansen/HOU/ECT@ECT
		 cc: 
		 Subject: game link

---------------------- Forwarded by Dave Samuels/HOU/ECT on 08/24/2000 12:06 
PM ---------------------------

Craig Johnson <[email-masked]> on 08/18/2000 10:10:47 AM
To: [email-masked]
cc:  
Subject: game link

Dave,
?
Try this  link:
?
http://www.internetsportsnetwork.com/test/html/enron.htm
?